f = open('testExemple.txt','r', encoding="UTF-8")
f2 = open('testExempleBis.txt','r', encoding="UTF-8")

lines = f.readlines()
lines2 = f2.readlines()

f.close()
f2.close()

l1, l2 = "",""
for l, k in zip(lines,lines2):
	if l != k:
		print("Différence")
		print(l)
		print('VS')
		print(k)
		l1 = l
		l2 = k
		break

toPrint = ""
toPrint2 = ""
for c,d in zip(l1,l2):
	toPrint += c
	toPrint2 += d
	if c != d:
		break
print(toPrint)
print('VS')
print(toPrint2)
